{
	"104500331_0": "「Balwisyall Nescell gungnir tron――」",
	"104500331_1": "「はあ――ッ！」",
	"104500331_2": "「……あのおかしな生物が見当たらないな」",
	"104500331_3": "「はい、侵入者用に配備されているのは、\\n　アルカ・ノイズだけみたいですね」",
	"104500331_4": "「……新しい戦闘の痕もある。\\n　わたしたちが来る前に別の襲撃者がいたのかもしれないわ」",
	"104500331_5": "「それなら、その襲撃者は何処行ったデスかね？」",
	"104500331_6": "「さあ……わからないわ。警備を片付けて中に入ったのか、\\n　アルカ・ノイズが出てきたことで退いたのか……」",
	"104500331_7": "「どちらも可能性のある話だな」",
	"104500331_8": "「しかし、これだけアルカ・ノイズが配備されているとは、\\n　やはりここは結社の重要施設で間違いないらしい」",
	"104500331_9": "「ああ、情報は正しかったみたいだな。\\n　となりゃ、邪魔なのを片付けて進むだけだッ！」",
	"104500331_10": "「装者６名、アルカ・ノイズと戦闘状態に入りました」",
	"104500331_11": "「わかった。\\n　それにしても、我々に先んじた襲撃者か……」",
	"104500331_12": "「一体何者なんでしょうか……？」",
	"104500331_13": "「……いずれかの組織の者か、錬金術師の内輪もめか、\\n　今の段階では検討もつかんな」",
	"104500331_14": "「だが、あの合成生物を全滅させる力を持った襲撃者だ。\\n　単純にアルカ・ノイズを前に撤退したとも考えにくい」",
	"104500331_15": "「施設内についても先んじて入り込まれているかもしれん。\\n　とにかく、未知の敵が増えたと思って警戒するんだッ！」"
}